Subject: Re: [lojban] Broken Phone

From: Björn Gohla <[email-masked]>
Date: Sun, 6 Jan 2002 15:08:56 +0100

On Saturday 05 January 2002 23:46, Pierre Abbat wrote:
> On Saturday 05 January 2002 17:39, Invent Yourself wrote:

> > As for Round 4, I sent it off to Pierre a while ago and I don't know
> > about it since then.
>
> I have passed both of them on and would very much like to know how they
> turn out.
the next one on the list is me, though i did not receive any of the two 
translations. so please resend them.
- -- 
- --------------------
Something being fool-proof means it takes an engineer to break it.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07